CREATE TABLE ffs_import_queue (
    IMPORT_ID            NUMBER(10, 0) ,
    USER_ID              NUMBER(18, 0)     NOT NULL,
    SESSION_ID           VARCHAR2(2400),
    STARTED              TIMESTAMP(0)  ,
    TYPE                 VARCHAR2(1600),
    STATUS               VARCHAR2(1600),
    INFO                 VARCHAR2(4000),
    MAP                  VARCHAR2(4000),
    SOURCE               CLOB          ,
    LOG                  CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    IMPORT_ID            NUMBER(10, 0) ,
    USER_ID              NUMBER(18, 0)     NOT NULL,
    SESSION_ID           VARCHAR2(2400),
    STARTED              TIMESTAMP(0)  ,
    TYPE                 VARCHAR2(1600),
    STATUS               VARCHAR2(1600),
    INFO                 VARCHAR2(4000),
    MAP                  VARCHAR2(4000),
    SOURCE               CLOB          ,
    LOG                  CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_import_queue PRIMARY KEY (IMPORT_ID, IMPORT_ID)
);
